co.aikar.commands

## Class JDAConditionContext

- java.lang.Object
- - co.aikar.commands.ConditionContext<JDACommandEvent>
  - - co.aikar.commands.JDAConditionContext

    public class JDAConditionContext
    extends co.aikar.commands.ConditionContext<JDACommandEvent>

### Method Summary

### Methods inherited from class co.aikar.commands.ConditionContext

`getConfig, getConfigValue, getConfigValue, getIssuer, hasConfig`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`